Name: Yamaraj
Nom: Yamaraj (Psychopompe)
État: changé
État d'origine: libre

------ Description (en) ------
<p>The greatest judges among the psychopomps are the massive yamarajes, whose wisdom is legendary and whose edicts are unappealable except to ushers or Pharasma herself. A yamaraj resembles an immense dragon with dark, feathery scales and an emotionless, dispassionate gaze behind a feathered mask. When not serving as the senior magistrates, lords, and generals of the Boneyard, yamarajes pursue highly individualistic hobbies, such as gardening or literature. They are willing to halt in their duties to converse with mortals whose expertise matches their interests.</p>
<hr />
<p>Many psychopomps are intimately involved with the Boneyard's massive bureaucracy. Few pursue mercy, justice, or personal gain; their duties to Pharasma and her Boneyard are supreme. Nevertheless, individual psychopomps interpret their duties in different ways, which might put them in conflict with mortals or even with each other.</p>
------ Description (fr) ------
<p>Les plus grands juges parmi les psychopompes sont les yamarajs massifs, dont la sagesse est légendaire et dont les édits sont sans appel sauf pour les huissiers ou Pharasma elle-même. Un yamaraj ressemble à un immense dragon aux écailles sombres et emplumées, avec un regard sans émotion et sans passion derrière un masque de plumes. Lorsqu'ils n'exercent pas les fonctions de hauts magistrats, de seigneurs et de généraux de du Cimetière, les yamarajs s'adonnent à des passe-temps très individualistes, comme le jardinage ou la littérature. Ils sont prêts à s'arrêter dans leurs fonctions pour converser avec des mortels dont les compétences correspondent à leurs intérêts.</p>
<hr />
<p>Les psychopompes sont les gardiens et les bergers des morts natifs du Cimetière, la vaste plan des tombeaux où les âmes des mortels sont jugées et envoyées vers leur récompense éternelle ou vers leur damnation. Les psychopompes s’assurent que les mortels acceptent la transition qu’ils subissent et qu’ils soient correctement orientés vers l’après-vie appropriée. Ils protègent aussi ces âmes contre les prédateurs surnaturels. Presque tous les psychopompes portent un masque, surtout quand il est probable qu’ils interagissent avec des mortels ; cependant, les type de masques qu’ils utilisent sont aussi variés que les psychopompes eux-mêmes. Les jugements du Cimetière sont prononcés en réquien, une sombre langue mélodieuse qui se parle doucement avec différentes intonations.</p>
